body{
	height: auto;
    margin: auto;
    min-width: 240px;
    width: 100%;  
}


html{
	background-repeat: repeat; 
}

div#superior{
	width: 100%;
	height: auto;
	z-index: 9999;  
	overflow: hidden;
}

div#superiorcentro{
    height: auto;
    width: 100%;

}

div#cajamenu{
	margin: auto;
	width: 100%;
	max-width: 1000px;
	min-width: 500px;
	height: 100px;
	background-color: #fff;   
}

div#logo{
	width: 250px;
	height: 100px;
	background-image: url("../images/logo.jpg");
	background-repeat: no-repeat;
	float: left;
}

div#logos{
	background-color: #fff;
    float: left;
    height: 60px;
    text-transform: uppercase;
    width: 665px;
	}
div#menu{
	background-color: #fff;
    float: left;
    font-family: 'Fjalla One', sans-serif;
    height: 40px;
    text-transform: uppercase;
    width: 665px;
    padding-top: 8px;
	}

div#idiomas{
	width: 30%;
	height: 72px;
}

div#espaciobanner{
    height: 85px;
    width: 100%;  
}
div#banner{
    height: 500px;  
    width: 100%;
    font-family: 'Roboto', sans-serif;
    background-repeat: no-repeat;
    background-position: center;

}

div#carrousel{
    height: 230px;  
    width: 100%;
    font-family: 'Roboto', sans-serif;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #1b96cf;
    padding-top: 15px;  

}
.module_table_carrousel{
	padding-top: 20px;
	border-radius: 20px;

}

div#caja{
    height: auto;
    width: 100%;  
    max-width: 1000px;
    min-width: 550px;
	margin: auto;
	overflow: auto;
	
}


div#experiencia{
	float: left;
    height: 350px; 
    width: 255px;  
    background-color: #aed429;
    margin-top: 400px;
    padding: 10px;
    color: #fff;  
}
div#izquierda{
    width: 100%;
    overflow: hidden;
    height: 15%; 
    background-color: #82cbef;
}

div#centro{
    height: auto;
    margin: auto;
    width: 100%;
    min-width: 260px;

     
}
div#derecha{
     width: 15%;
     height: 1000px;
     float: left;
     background-color: #fff;
}

div#main_menu{
     width: 100%;
     height: 40px;  
     float: left;
}


.circulo{
	width: 300px;
	height: 300px; 
	border-radius: 200px;
}

.textoaplicar {
	font-size: 2rem;
	font-family: roboto;
	color:  #aed429;
}

.textogris{
	font-size: 0.9rem;
	font-family:roboto;
	color: #848484;
}

	

.cuadrosleer {
	width:225px;
	height:auto;
	margin-left: 10px;
	float:left;
}
.imagenesdeloscuadros {
	width: 240px;
	height:auto;
}
.textoscuadros {
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
}

div#contenido{
 	color: #333333;
    font-family: "Oxygen",sans-serif;
    font-size: 1em;
    height: auto;
    margin: auto;
    max-width: 900px;
    width: 96%;
    z-index: 2;
    overflow: hidden;
    text-align: justify;
}

div#areanoticias{
 	color: #333333;
    font-family: "Oxygen",sans-serif;
    font-size: 0.85em;
    height: auto;
	width: 1000px; 
    padding-top: 20px;
    overflow: hidden;
    margin: auto;
}
div#fb{
 	color: #333333;
 	float: left;
    font-family: "Oxygen",sans-serif;
    font-size: 0.85em;
    height: 150px;
    background-color: #fff;
	width: 480px; 
}
div#articulos{
 	color: #333333;
    font-family: "Oxygen",sans-serif;
    font-size: 0.85em;
    height: auto;
	width: auto;   
    float: left;
}

div#parallax1{
     width: 100%;
     height: 250px;
}

div#articulos a:link {
    color: #333;
    text-decoration: none;
}
div#articulos a:visited {
    color: #333;
    text-decoration: none;
}
div#articulos a:hover {
    color: #333;
    text-decoration: none;
}
div#articulos a:active {
    color: #333;
    text-decoration: none;
}  

div#parallax2{
     width: 100%;
     height: 250px;
  }
  

div#footer{
     width: 100%;
     height: auto;
     float: left;
     background-color: #272727;  
     font-family: 'Oxygen', sans-serif;
     color: #c5c5c5;
     font-size: 0.8rem;
}

div#footer a:link {
	color: #fff; 
	text-decoration: none;
}
div#footer a:visited {
	text-decoration: none;
	color: #fff;
}
div#footer a:hover {
	text-decoration: none;
	color: #fff;
}
div#footer a:active {
	text-decoration: none;
	color: #fff;
}

.imagenesmarcas{
	min-width:200px;
	width: 100%;
	height:auto;

}
.contenedor{
	background-color: #fff;
    float: left;
    height: 310px;
    margin-right: 10px;
    margin-top: -16px;
    min-width: 200px;
	width: 240px;
}
.textosinteriores{
	padding-left: 10px;
	padding-right: 10px;
	background-color:#FFF;
	text-align:center;
	font-size:0.9rem;
	font-family:roboto;
	color:#666;
}
.icono{
	text-align:right;
}
.cuadrosrectangulares{
	float: left;
	width: 1000px;
	margin-top:10px;
}
.imagenescuadros{
	float: left;
	margin-left: 13px;
	min-width: 260px;
	width: 320px;

}
.bienvenidos{
	float: left;
	width: 500px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;

}
.cuadro1{
	float: left;
	width: 240px;
	height: 80px;
	background-color: #cab76b;
	margin-top: 20px;
	

}
.cuadro2{
	float: left;
	width: 240px;
	height: 80px;
	background-color: #4a4f52;
	margin-top: 20px;

}
.cuadrogris{
	float: left;
	width: 240px;
	height: 300px;
	background-color: #ebebeb;

}
.titulos1{
	font-size: 1.2rem;
	font-weight: bold;
	color: #000;
}
.titulos2{
	font-size: 1.2rem;
	font-weight:bold;
	color: #FFF;
}
.textocuadros{
	font-size: 0.9rem;
	padding: 5px;
}